Bug 102991 - [EFL] Enable WebGL by default
Summary: [EFL] Enable WebGL by default
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Kalyan
URL:
Keywords:
Depends on: 101286 101291 102687 103107 103710 104248 104259 104271
Blocks: 103105
  Show dependency treegraph
 
Reported: 2012-11-21 16:46 PST by Kalyan
Modified: 2012-12-08 16:51 PST (History)
9 users (show)

See Also:


Attachments
patch (4.40 KB, patch)
2012-12-08 07:59 PST, Kalyan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kalyan 2012-11-21 16:46:31 PST
Currently WebGL is disabled by default.
Ideally, we want it enabled by default. This acts as a meta bug to fix any identified issues, acting as blockers to do the same.
Comment 1 Kalyan 2012-11-21 23:40:42 PST
I will try to run the layout tests and provide results of any regression
Comment 2 Kenneth Rohde Christiansen 2012-12-07 16:38:41 PST
All dependencies has been closed, what is missing now?
Comment 3 Kalyan 2012-12-08 07:59:02 PST
Created attachment 178352 [details]
patch
Comment 4 Kalyan 2012-12-08 08:01:24 PST
(In reply to comment #2)
> All dependencies has been closed, what is missing now?

I think it can be enabled now.
Comment 5 WebKit Review Bot 2012-12-08 15:14:25 PST
Comment on attachment 178352 [details]
patch

Clearing flags on attachment: 178352

Committed r137050: <http://trac.webkit.org/changeset/137050>
Comment 6 WebKit Review Bot 2012-12-08 15:14:30 PST
All reviewed patches have been landed.  Closing bug.